{
	"102000122_0": "\"Haah... Haah... How about that?!\"",
	"102000122_1": "\"Watch out!\"",
	"102000122_2": "\"Huh?!\"",
	"102000122_3": "\"Thanks<speed=0.5>!</speed> But why the hell are the Noise swarming like this? We gotta think of a way to take them out at once.\"",
	"102000122_4": "\"All at once... At once... Oh, I got it!\"",
	"102000122_5": "\"What is it? Did you think of something?\"",
	"102000122_6": "\"Yeah, I think I've seen it in my master's training manual! There's a way to beat them all at once!\"",
	"102000122_7": "\"The old man's manual? You mean those weird movies? What good is gonna come out of those?\"",
	"102000122_8": "\"It'll be fine. Just leave it to me! We'll do it at that tunnel up ahead!\""
}